On May 17, 2021,  XStream issues an alert about remote command execution vulnerability. The CVE number is CVE-2021-29505. This vulnerability…

The post CVE-2021-29505: XStream Remote Command Execution Vulnerability Alert appeared first on Haxf4rall.

By admin